/*
elettronica
verde		102, 153, 51 #693
verdino 	152, 194, 28 #98c21c
grigino 	#e0e0e0
*/

.dataTables_wrapper { font-size: 14px; font-size: 1.4rem; line-height: 24px; line-height: 2.4rem; margin-bottom: 30px; margin-bottom: 3rem; }
.entry-content .tablepress th, .entry-content .tablepress td { padding: 2px 5px; }
.entry-content .dataTables_wrapper th.sorting, .entry-content .dataTables_wrapper th.sorting_asc, .entry-content .dataTables_wrapper th.sorting_desc { padding-right: 20px; }

/* Row background colors */
.tablepress thead th, .tablepress tfoot th { background-color: #98c21c; color: #fff; }
.tablepress .odd td { background-color: #e0e0e0; }
.tablepress .even td { background-color: #fff; }
.tablepress .row-hover tr:hover td { background-color: #ccc; }

.dataTables_wrapper .sorting:hover, .dataTables_wrapper .sorting_asc, .dataTables_wrapper .sorting_desc { background-color: #693; }

/* bordi */
.tablepress tbody td, .tablepress tfoot th { border-top: none; }
.tablepress thead th { border-bottom: none; }
.entry-content .tablepress td, .entry-summary .tablepress td { border-bottom: none; }

.dataTables_filter input[type="text"] { padding: 2px 10px; padding: 0.2rem 1rem; }
.entry-content .dataTables_paginate a, .entry-summary .dataTables_paginate a, .page-content .dataTables_paginate a { border-bottom: none; }
.paginate_disabled_next:after, .paginate_disabled_previous:before, .paginate_enabled_next:after, .paginate_enabled_previous:before { color: #98c21c; text-shadow: none; line-height: 20px; }
.paginate_disabled_next:after, .paginate_disabled_previous:before { color: #ccc; }
.paginate_enabled_next:hover:after, .paginate_enabled_previous:hover:before { color: #693; }